
.dashboard {
  background: #f8f9fb;      /* light dashboard */
  padding: 20px 30px;
  text-align: center;

  width: 50%;
  max-width: 900px;        /* optional but recommended */
  margin: 0 auto;          /* center horizontally */
  border-radius: 20px;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.08),
            0 0 20px rgba(0, 0, 0, 0.10);
}

.title {
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 25px;
}

#population {
  font-size: 50px;
  font-weight: 700;
  color: #0a9f6c;
  font-variant-numeric: tabular-nums;
  line-height: 1.1;
}

.label {
  margin-top: 12px;
  font-size: 10px;
  color: #666;
  letter-spacing: 2px;
}